{% extends 'app_pizzaplanet/base.html' %}
{% load static %}



{% block contenido %}

<script>
    // funcion filtro nro boleta

    $(document).ready(function () {

        $('#nro_boleta').on('keyup', function () {
            var value = $(this).val().toLowerCase();
            $('#miTabla tr').filter(function () {
                $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
            })

        })

    });
</script>


<div class="container-fluid">
    <br>
    <h2>Gestion de Ventas</h2>
    <br>
    <div class="row">
        <div class="col-md-3">
            <div class="card-body">
                <form class="form-inline" action="/action_page.php">
                    <p style="font-weight: bold;">Filtrar nro boleta: </p> &nbsp;
                    <input class="form-control mr-sm-2 " id="nro_boleta" type="text" placeholder="Nro Boleta">

                </form>
                <br>
                <form>
                    <select name="Ordenar Por" class="custom-select">
                        <option selected>Ordenar Por</option>
                        <option value="Mas reciente">Mas reciente</option>
                        <option value="Mas antiguo">Mas antiguo</option>
                        <option value="Precio menor a mayor">Precio menor a mayor</option>
                        <option value="Precio mayor a menor">Precio mayor a menor</option>
                        <option value="Mas Popular">Mas Popular</option>
                    </select>
                </form>
                <br>
                <button type="button" class="btn btn-success">Exportar seleccion</button>

            </div>
        </div>
        <div class="col-lg-9">
            <table class="table  ">
                <thead class="thead-light">
                    <tr>
                        <td> </td>
                        <th>NRO</th>
                        <th>DETALLE</th>
                        <th>VALOR</th>
                        <th>FECHA</th>
                        <TH>TIPO DE PAGO</TH>

                    </tr>
                </thead>
                <tbody id="miTabla">
                    <tr>
                        <td>
                            <div class="form-check">
                                <label class="form-check-label">
                                    <input type="checkbox" class="form-check-input" value="">
                                </label>
                            </div>
                        </td>
                        <td>654</td>
                        <td>Pizza XL + bebida 500cc</td>
                        <td>$15.690</td>
                        <td>24/03/2021</td>
                        <td>Tarjeta debito</td>
                    </tr>
                    <tr>
                        <td>
                            <div class="form-check">
                                <label class="form-check-label">
                                    <input type="checkbox" class="form-check-input" value="">
                                </label>
                            </div>
                        </td>
                        <td>655</td>
                        <td>Pizza XL + bebida 500cc</td>
                        <td>$15.690</td>
                        <td>24/03/2021</td>
                        <td>Tarjeta debito</td>
                    </tr>
                    <tr>
                        <td>
                            <div class="form-check">
                                <label class="form-check-label">
                                    <input type="checkbox" class="form-check-input" value="">
                                </label>
                            </div>
                        </td>
                        <td>656</td>
                        <td>Pizza XL + bebida 500cc</td>
                        <td>$15.690</td>
                        <td>24/03/2021</td>
                        <td>Tarjeta debito</td>
                    </tr>
                    <tr>
                        <td>
                            <div class="form-check">
                                <label class="form-check-label">
                                    <input type="checkbox" class="form-check-input" value="">
                                </label>
                            </div>
                        </td>
                        <td>657</td>
                        <td>Pizza XL + bebida 500cc</td>
                        <td>$15.690</td>
                        <td>24/03/2021</td>
                        <td>Tarjeta debito</td>
                    </tr>
                    <tr>
                        <td>
                            <div class="form-check">
                                <label class="form-check-label">
                                    <input type="checkbox" class="form-check-input" value="">
                                </label>
                            </div>
                        </td>
                        <td>658</td>
                        <td>Pizza XL + bebida 500cc</td>
                        <td>$15.690</td>
                        <td>24/03/2021</td>
                        <td>Tarjeta debito</td>
                    </tr>
                </tbody>
            </table>
            <ul class="pagination">
                <li class="page-item"><a class="page-link" href="Admin_listadmin.html">VOLVER</a></li>
            </ul>
        </div>
    </div>
</div>







{% endblock contenido %}